# Web calls API

Start a browser voice session with an agent and get the token your frontend joins with.

- [Create web call](https://www.nabrah.ai/en/docs/api-reference/web-calls/create-web-call.md) `POST /api/ext/web/make-web-call`: Create a web call: start a browser/WebRTC voice session with an agent and receive a connection token.
- [Create web call (legacy path)](https://www.nabrah.ai/en/docs/api-reference/web-calls/create-web-call-legacy-path.md) `POST /api/ext/make-web-call`: Backward-compatible alias of POST /api/ext/web/make-web-call — starts a browser/WebRTC voice session with an agent and returns a connection token.
